A partir del 1º de noviembre de 2016 se actualizara la version por defecto de php a la version 7.0 en todos nuestros servidores.
Si usted posee scripts actualizados esta actualización no tendra ningun efecto negativo sobre su sitio web y obtendra todos los beneficios que esta nueva version posee.
Si usted posee scripts con algunos años de antiguedad puede de todas formas seguir utilizandolos, modificando la version php con la cual funciona su cuenta de hosting a traves de su cpanel: http://www.atlanticadigital.net/clientes/knowledgebase/259/Planes-de-Hosting---Seleccione-la-version-de-PHP-mas-adecuada-para-su-sitio-web.html

No dude en escribirnos si tiene alguna consulta al respecto de este o cualquier otro tema.

Equipo AtlanticaDigital.net

Tuesday, October 18, 2016







« Back